#!/bin/bash

# This file is part of VM-Experiments.
# Licensed under the AGPL-3.0-or-later. See LICENSE for details.

cd /root/jet-search/deploy/
mv jet-search /etc/nginx/sites-enabled/
mv jet-search.service /etc/systemd/system/
systemctl enable jet-search.service
cd ..
python3 -m venv venv
source venv/bin/activate
pip install -r requirements.txt
